@font-face {
	font-family: 'fontello';
	src: url('fonts/fontello.eot?'), url('fonts/fontello.eot?#iefix') format('embedded-opentype'), url('fonts/fontello.woff') format('woff'), url('fonts/fontello.ttf') format('truetype'), url('fonts/fontello.svg#svgFontName') format('svg');
	font-weight: normal;
	font-style: normal;
}


/* Desplegable enlaces */
.om { background-color: #ffffff; } /* Fondo caja */
/* adpatado a otra region */
#main .main-title span { display: block;font-family: 'OpenSans-Bold', Helvetica, Arial, sans-serif;color: #fff;font-size: 1.6rem;padding: 1.6rem 0 1.6rem 0;position: relative; }
#main .main-title span:after {content: '';display: block;width: 4rem;height: 100%;background: url(icons/down-arrow-white.png) no-repeat center center transparent; position: absolute;right: 0;top: 0; }



@media (max-width: 991px) {
	.submenu-linkgroup.tabs-group { display: none; margin: 0 -30px;	}
}


@media (min-width: 992px) {	

	.submenu-linkgroup .tabs-items-scroll { margin: 0; }
	.submenu-linkgroup .tabs-items-wrap { height: 65rem; margin-bottom: -3rem; padding-bottom: 3rem; }
	.tabs-group .tabs-items { position: relative; text-align: left; margin: 0; white-space: nowrap; }
	.submenu-linkgroup.tabs-group .tabs-item { height: 5.5rem!important; padding: 1rem; position: relative; display: inline-block; max-width: 40rem; }
	
	/* .submenu-linkgroup.tabs-group .tabs-item.tabs-dropdown>a, */
	.tabs-group .tabs-dropdown .tab-dropdown a.close, 
	.tabs-group.main-component .tabs-dropdown .tab-dropdown a.close, 
	.sh-tabs.tabs-group .tabs-item.tabs-dropdown>a { background: none; }

	.submenu-linkgroup.tabs-group .tabs-item .tabs-item-title {	border-bottom: none; }
	.tabs-group .tabs-dropdown:first-child .tab-dropdown, .tabs-group .tabs-dropdown:nth-child(2) .tab-dropdown, .tabs-group .tabs-dropdown:nth-child(3) .tab-dropdown { right: auto; left: 0; text-align: left; }
	.tabs-group .tabs-dropdown .tab-dropdown a.close span { height: 0px; position: absolute; }
	.submenu-linkgroup.tabs-group .tabs-item a:focus .tabs-item-title p { color: #007eae; }
	/*
	.submenu-linkgroup.tabs-group .tabs-item.tabs-dropdown>a:after { font-family: "fontello"; font-style: normal; content: '\e806'; font-size: 1.5rem; position: absolute; margin: 0; right: 0rem; height: 100%; top: 0.7rem; color: #555; } 

	.submenu-linkgroup.tabs-group .tabs-dropdown .tab-dropdown a.close:after { font-family: fontello; font-style: normal; content: '\e807'; font-size: 1.5rem; right: 1rem; top: 1rem; position: absolute; } 
	*/

	
	.tabs-item.tabs-dropdown.expanded .tabs-item-title:hover { border-bottom: none; }
	.submenu-linkgroup.tabs-group .tabs-dropdown .tab-dropdown a.close:after { content: '';display: block;width: 4rem;height: 100%;background: url(icons/arrow_up.png) no-repeat center center transparent; position: absolute;right: 0;top: 0; }
	
	.tabs-group .tab-dropdown-link { background: none; padding: 0; list-style: none; }
	.tabs-group .tab-dropdown-link a { padding: 0 1rem 1.5rem 1rem; font-size: 1.6rem; line-height: 1.8rem; white-space: nowrap; text-decoration: none; display: block; color: #555; outline: 0; }
	.tabs-group .tab-dropdown-link a:hover, 
	.tabs-group .tab-dropdown-link a:focus { color: #007eae; font-weight: bold; }

}


/* FAQS */
.dropdown-item .dropdown-title a h2, 
.dropdown-item .dropdown-title a h3, 
.dropdown-item .dropdown-title a h4, 
.dropdown-item .dropdown-title h2 a, 
.dropdown-item .dropdown-title h3 a, 
.dropdown-item .dropdown-title h4 a {
    display: block;
    padding: 1.5rem 4rem 1.5rem 1.5rem;
    text-decoration: none;
    font-weight: normal;
    font-family: 'OpenSans-Bold', Helvetica, Arial, sans-serif;
    font-size: 1.6rem;
    background: #eee;
    color: #333;
    margin: 0;
    border-radius: 2px 2px 0 0;
    transition: all 0.3s ease-in;
}

.dropdown-item .dropdown-title a:hover h2, 
.dropdown-item .dropdown-title a:hover h3, 
.dropdown-item .dropdown-title a:hover h4, 
.dropdown-item .dropdown-title h2 a:hover, 
.dropdown-item .dropdown-title h3 a:hover, 
.dropdown-item .dropdown-title h4 a:hover {
    background: #007eae;
    transition: all .3s ease-in;
    color: #fff;
}

.dropdown-item .dropdown-title a.active:after {
    background: url(icons/up-arrow-white.png) no-repeat center center transparent;
}